<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Libros En JavaScript</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>
<body>
	<header id="menu-cabezera">

	<a id="logo-cabezera" href="">
		<span class="nombre-sitio">Libros Para Consultar</span>
		<span class="nombre-desc">Realizado por Edward Suarez Stein</span>
	</a>
		<nav>
			<ul>
				<li><a href="">Consultar</a></li>
				<li><a href="">Agregar</a></li>
				<li><a href="">Eliminar</a></li>
			</ul>
		</nav>
	</header>
			<section id="contenido">
					<header>
		<h1>Web realizada con Javascript para consultar Libros</h1>
					</header>
			</section>
				<br>
				<br>
		<!-- / #no tocar para arriba 

		<div id="contenedor">
			<section>
				<article></article>
			</section>
			<aside>
				<img src="img/libro.jpg">
			</aside>
		</div>     -->

<div id="contenido">
	<div id="formulario">
       <form id="frm">
	
		<h3>Formulario de Registro</h3>
		<input type="text" placeholder="Titulo" name="titulo" id="titulo">
		<input type="text" placeholder="Autor" name="autor" id="autor">
		<input type="number" placeholder="Año" name="ano" id="ano">
		<input type="submit" value="Guardar">
		</form>
		<div id="mensaje"></div>
		</div>
	</div>
		<!--<div class="button">
			<button type="submit" value="Guardar">Enviar Datos</button>
		</div>-->
	

	<script type="text/javascript" src="js/jquery.js"></script>
	<script>
		$(document).ready(function(){
			enviarDatos();
		});

		function enviarDatos(){

			$("#frm").on("submit", function(e){
					e.preventDefault();
					var frm = $(this).serialize();
					$.ajax({
						"method":"POST",
						"url": "libros.php",
						"data": frm
						}).done( function( info ){
				$("#mensaje").addClass("")

				$("#mensaje").html ( info );

				});				
			});
		}


	</script>







<!-- / #main-footer 

	<footer id="main-footer">
		<p>&copy; 2017 <a href="http://twitter.com/edwardss13">@edwardss13</a></p>
	</footer> -->
</body>
</html>